import { Component, OnInit } from '@angular/core';
import { IonHeader, IonToolbar, IonTitle, IonContent, IonList, IonItem, IonLabel, IonAvatar, IonButton } from '@ionic/angular/standalone';
import { ExploreContainerComponent } from '../../explore-container/explore-container.component';
import { addIcons } from 'ionicons';
import { airplane, bluetooth, call, wifi } from 'ionicons/icons';
import { Router } from '@angular/router';
addIcons({ airplane, bluetooth, call, wifi });

@Component({
  selector: 'inquiry-human',
  templateUrl: './inquiry-human.component.html',
  styleUrls: ['./inquiry-human.component.scss'],
  standalone: true,
  imports: [IonHeader, IonToolbar, IonTitle, IonContent, ExploreContainerComponent,
    IonLabel,IonItem,IonList,IonAvatar,IonLabel,IonButton
  ]
})
export class InquiryHumanComponent  implements OnInit {

  constructor(
    private router: Router
  ) { }

  ngOnInit() {}
  back:string = "<";
  backhome(){
    this.router.navigate(['/tabs/tab1']);
  }
}
